
Showroom Mobile Banking - Feature #11834

To create ios push certificate

02 August 2021 05:50 PM - Hoo Dextor

Status: Closed Start date: 02 August 2021

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

To create ios push certificate

kindly attached the cert in this redmine for the future usage

History

#1 - 04 August 2021 09:24 PM - Megat AhmadSalehudin

- File Showroom-APNS-Cert.p12 added

- Status changed from Assigned to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

Refer to this link for guide on creating push notification cert.

https://documentation.onesignal.com/docs/generate-an-ios-push-certificate

Resolved: Attached p12 file with password SMEco$123

#2 - 11 January 2022 06:58 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

Released v1.0.0.1 SIT

#3 - 11 March 2022 09:25 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed

Files

Showroom-APNS-Cert.p12 3.26 KB 04 August 2021 Megat AhmadSalehudin
